<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >
        <include layout="@layout/commom_back_btn" />
        <TextView 
             android:id="@+id/txt_title"             
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="类别资料"
            android:textColor="#fff"
            android:textSize="18sp" />
        
        <include layout="@layout/commom_right_btn" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
                 <!-- 新增个人资料设置 -->
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="头像" />

                    <ImageView
                        android:id="@+id/iv_user_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
              <!-- 用户id -->
                <RelativeLayout
                    android:id="@+id/rl_groupid"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                         android:id="@+id/tv_groupid_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="群组ID" />
                     <TextView
                        android:id="@+id/tv_groupid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/common_text_read" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />  
                <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_groupname"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                          android:id="@+id/tv_groupname_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="群组名" />
                     <TextView
                        android:id="@+id/tv_groupname"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
		        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
  
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
                <!-- 昵称 -->
                <RelativeLayout
                    android:id="@+id/rl_user_nickname"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_nickname"                         
                        android:layout_width="130dip"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_view_style"                          
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="备注名" />
                     <TextView
                        android:id="@+id/tv_user_nickname"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
       				        style="@style/activity_text_view_style"                      
                        android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_nickname"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                        android:drawableRight="@drawable/right"                                                                                            
                        android:layout_marginRight="10dip"  
                        android:text=""/>
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />

           	<!-- 权限-->
             <RelativeLayout
               android:id="@+id/rl_user_power"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_power"                        
                        android:layout_width="130dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="我的权限" />
                      <TextView
                        android:id="@+id/tv_user_power"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                          
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/tv_temp_power"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                        android:drawableRight="@drawable/right"                                                                                            
                        android:layout_marginRight="10dip"  
                        android:text="" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
          	<!-- 排序-->
             <RelativeLayout
               android:id="@+id/rl_user_index"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_index"                        
                        android:layout_width="130dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="排序" />
                      <TextView
                        android:id="@+id/tv_user_index"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/tv_temp_index"  
                        android:layout_marginLeft="10dip"                                                        
                        android:paddingLeft="10dip" 
                        android:drawableRight="@drawable/right"                                                                                            
                        android:layout_marginRight="10dip"  
                        android:text="" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                               
 
            <!-- 类别-->
             <RelativeLayout
               android:id="@+id/rl_type"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_type_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="所属系别"
                        android:textColor="@color/common_text_view" />
                    <TextView
                        android:id="@+id/tv_type"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_edit_style"                        
                         android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"  
                        android:text=""
                        android:textColor="@color/common_text_edit" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
           	<!-- 年份-->
             <RelativeLayout
               android:id="@+id/rl_enyear"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_enyear_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
  				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="入学年份"
                        android:textColor="@color/common_text_view" />
                      <TextView
                        android:id="@+id/tv_enyear"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_edit_style"                        
                           android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"                      
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/common_text_edit" />
 
             </RelativeLayout>
     
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
                 
          <!--开放级别 -->       
             <RelativeLayout
               android:id="@+id/rl_openlevel"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                       
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="开放级别"
                        android:textColor="@color/common_text_view" />
                    <TextView
                        android:id="@+id/tv_openlevel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                        
                          android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text=" "
                        android:textColor="@color/common_text_edit" />
 
             </RelativeLayout>             
          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
                 
          <!--加入时间 -->       
             <RelativeLayout
               android:id="@+id/rl_user_jointime"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_view_style"                          
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="加入时间" />
                    <TextView
                        android:id="@+id/tv_user_jointime"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text=" " />
 
             </RelativeLayout>
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
 
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_startchat"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="发起会话"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_askapply"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="申请权限"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />  
               <Button
                    android:id="@+id/btn_editgroup"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_register_bg"
                    android:text="修改群组"
                    android:textColor="@color/common_text_button"
                    android:textSize="18sp" />                                  
                <Button
                    android:id="@+id/btn_exitgroup"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_sina"
                    android:text="退出群组"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_setsight"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="保密设定"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_setguard"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="待遇设定"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                   <Button
                    android:id="@+id/btn_listmember"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_sina"
                    android:text="成员列表"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />  
 
                  <Button
                    android:id="@+id/btn_adminmember"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="高级列表"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                     
 
                 <Button
                    android:id="@+id/btn_toblack"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="禁言群组"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                 
                  
                <Button
                    android:id="@+id/btn_markgroup"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_register_bg"
                    android:text="评价群组"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                   <Button
                    android:id="@+id/btn_liftgroup"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="升级群组"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />  
                <Button
                    android:id="@+id/btn_invite"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="邀请群友"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                                        
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>